@import url("https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&display=swap");

html {
  scroll-behavior: smooth;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Spartan", sans-serif;
}

body {
  width: 100%;
  background: #06080e;
}

h1 {
  font-size: 44px;
  font-weight: 900;
  line-height: 1;
  letter-spacing: -1px;

  font-family: Arial, sans-serif;

  color: #B00404;

  margin: 0;

  text-shadow:
    0 1px 0 #fff3,
    0 2px 6px rgba(0,0,0,0.95),
    0 8px 24px rgba(0,0,0,0.85);
}

h2 {
  font-size: 46px;
  line-height: 54px;
  color: #ffffff;
}

h4 {
  font-size: 20px;
  color: #ffffff;
}

h6 {
  font-size: 12px;
  font-weight: 700;
}

p {
  font-size: 16px;
  color: #ffffff;
  margin: 15px 0 20px;
}



.section-p1 {
  padding: 40px 80px;
}

/* HEADER */

#header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 80px;
  background: #06080e;
  box-shadow: 0 5px 15px rgba(0,0,0,0.06);
}

#navbar {
  display: flex;
  align-items: center;
}

#navbar li {
  list-style: none;
  padding: 0 20px;
  position: relative;
  transition: .1s ease;
}

#navbar li a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  transition: .1s ease;
}

#navbar li a:hover,
#navbar li a.active {
  color: #FFF;
}

#navbar li a:hover::after,
#navbar li a.active::after {
  content: "";
  width: 10%;
  height: 2px;
  background-color: #B00404;
  position: absolute;
  bottom: -4px;
  left: 20px;
}

.quantity {
  position: absolute;
  top: -5px;
  left: 80%;
  padding: 3px 5px;
  border-radius: 50%;
  background: red;
  color: white;
  font-size: 7px;
}


/* HERO */

#hero {
  height: 70vh;
  width: 100%;
  padding: 0 80px;
  background-image: url("../img/bg.jpg");
  background-size: cover;
  background-position: top 25% right 0;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

#hero h4 {
  padding-bottom: 15px;
}

#hero button {
  background-image: url("https://i.postimg.cc/528H2mmS/button.png");
  background-color: transparent;
  color: #088178;
  border: 0;
  padding: 14px 80px 14px 65px;
  cursor: pointer;
}

/* FEATURES */

#feature {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#feature .fe-box {
  width: 180px;
  margin: 15px 0;
  padding: 25px 15px;
  text-align: center;
  border: 1px solid #B00404;
  border-radius: 4px;
  box-shadow: 0px 0px 15px rgba(176, 4, 4,1);
  border: 1px solid #B00404;
  background: #0f1117;
  transition: .1s ease;
}

#feature .fe-box:hover {
  border: 1px solid #B00404;
  box-shadow: 0px 0px 15px rgba(222, 2, 2,1);
}

#feature .fe-box img {
  width: 100%;
  margin-bottom: 10px;
}

#feature .fe-box h6 {
  display: inline-block;
  padding: 9px 8px 6px;
  border-radius: 4px;
  color: #FFF;
  background: #transparent;
}

/* PRODUCTS */

#product1 {
  text-align: center;
}

#product1 .pro-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 20px;
}

#product1 .pro {
  position: relative;
  width: 23%;
  min-width: 250px;
  margin: 15px 0;
  padding: 10px 10px;
  border: 1px solid #B00404;
  border-radius: 10px;
  transition: .1s ease;
  background: #0f1117;
}

#product1 .pro:hover {

  border: 1px solid #B00404
  box-shadow: 0px 0px 15px rgba(222, 2, 2,1);

}

#product1 .pro img {
  width: 100%;
  border-radius: 10px;
}

#product1 .des {
  text-align: left;
  padding: 10px 0;
}

#product1 .des span {
  font-size: 12px;
  color: #606063;
}

#product1 .des h5 {
  padding-top: 7px;
  font-size: 14px;
  color: #1a1a1a;
}

#product1 .des i {
  font-size: 12px;
  color: rgb(243,181,25);
}

#product1 .des h4 {
  padding-top: 7px;
  font-size: 15px;
  font-weight: 700;
  color: #d4af37;
}

#product1 .cart {
  position: absolute;
  right: 10px;
  bottom: 20px;

  width: 40px;
  height: 40px;
  line-height: 40px;

  border-radius: 50%;
  border: 1px solid #cce7d0;

  background: #e8f6ea;
  color: #d4af37;
}


#mobile {
  display: none;
  color: #ffc400;
  cursor: pointer;
}
@media (max-width: 920px) {
  #header {
    padding: 10px 20px;
  }
  #hero {
	  margin-top: 40px;
    height: 50vh;
	background: #000;
  }
  #mobile a {
    display: none;
  }
  .section-p1 {
    padding: 40px;
  }
  #mobile {
    display: flex;
    align-items: center;
  }
  #mobile i {
    font-size: 32px;
    padding-left: 20px;
  }
  #feature .fe-box {
    margin: 8px;
  }
  #navbar {
    position: fixed;
    top: 0;
    right: -300px;
    flex-direction: column;
    align-items: flex-start;
    width: 300px;
    height: 100vh;
    padding: 80px 0 0 10px;
    background: #06080e;
    transition: .3s;
    border-left: 1px solid green;
  }
  #navbar.active {
    right: 0;
  }
  #navbar li {
    margin-bottom: 25px;
  }
  #close {
    display: initial;
    position: absolute;
    top: 30px;
    left: 20px;
    font-size: 32px;
    color: #cc2600;
    cursor: pointer;
  }
  #lg-bag {
    display: none;
  }
  #feature,
  #product1 .pro-container {
    justify-content: center;
  }
  #product1 .pro {
    margin: 15px;
  }
}
@media (max-width: 477px) {
  .section-p1 {
    padding: 20px;
  }
  #header {
    padding: 10px 30px;
  }
  #hero {
    padding: 0 20px;
    background-position: 55%;
  }
  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 30px;
  }
  #feature .fe-box {
    width: 155px;
  }
  #product1 .pro {
    width: 100%;
  }

.user-panel {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 15px;
}